/* BASIC css start */
/* BASIC css start */
.bbs-link a.delete { padding: 0 3px 0 5px; }
.bbs-link a.reply { padding: 0; }
.bbs-table-view .data-bd-cont { padding: 20px 0 40px 0; }
.bbs-table-view hr { display: block; }
.wrt { padding-left: 10px; }
.wrt span { margin: 0px 10px; }
.wrt textarea { width: 86%; height: 50px; margin-right: 5px; }
.view-link { text-align: right; }
.view-link .con-link { position: absolute; left: 0; }
.input-style2 { width: 120px; margin: 0px 5px; }
.list-link { padding: 6px 14px; border-top: 1px solid #ededed; border-bottom: 1px solid #ededed; }
.list-link li { padding: 4px 0px; }
.list-link span.arrow { padding: 0px 10px 0px 15px; font-size: 11px; color: #9d9d9d; }
.list-link span.arrow.prev { background: url(/images/d3/modern_simple/common/icon_prev_arrow.gif) no-repeat left top; }
.list-link span.arrow.next { background: url(/images/d3/modern_simple/common/icon_next_arrow.gif) no-repeat left top; }
.data-bd-cont .add_info { float: left; border: 1px solid #e5e5e5; width: 97%; padding: 5px 10px; line-height: 150%; margin-bottom: 10px; }
.data-bd-cont .add_title { float: left; width: 30%; font-weight: bold; }
.data-bd-cont .add_content { float: left; width: 70%; }
.data-bd-cont .attach { text-align: center; margin-bottom: 10px; }
/* 관련 상품 목록 */
.fixed-img-collist { margin-top:10px; padding-top:10px; border-top:1px solid #e5e5e5;}
.list-tit { padding-left:7px; color:#9d9d9d; background: url('/images/d3/modern_simple/common/bull_join_required.gif') no-repeat 0 50%;}
.fixed-img-collist ul { padding:15px 11px 0;}
.fixed-img-collist ul li { float:left; padding:0 10px 15px; text-align:center;}
.fixed-img-collist ul li a { display:block; width:150px; font-size:11px; color:#9d9d9d;}
.fixed-img-collist ul li a span.prd img { width:142px; height:142px; margin-bottom:8px; padding:3px; border:1px solid #d8d8d8;}
.fixed-img-collist ul li p { padding:1px; font-size:11px; color:#666; font-weight:bold;}
/* 상품 상단 정보 */
.prd-tinfo { zoom: 1; overflow: hidden; padding: 10px 0 10px 80px; border: 3px solid #e0e0e0; margin-top: 20px; }
.prd-tinfo dt,
.prd-tinfo dd { position: relative; float: left; }
.prd-tinfo dt { left: -70px; margin-right: -70px; width: 60px; height: 60px; }
.prd-tinfo dt img {  width: 100%; height: 100%; }
.prd-tinfo dd { width: 100%;  }
.prd-tinfo dd ul { padding: 15px 0 0 10px; min-height: 45px; _height: 45px; border-left: 1px solid #e0e0e0; }
.prd-tinfo dd ul li { padding: 1px 0; }
.prd-tinfo dd ul li .tit { display: inline-block;  width: 55px; }
.prd-tinfo dd ul li.name .tit { letter-spacing: 1px; }
/* 개인정보보호정책 동의 */
.privercy-contract textarea {  height: 60px; width: 660px; }
.privercy-contract-tap { height:30px; }
.privercy-contract-tap li a { padding: 7px 10px; }
/* 개인정보 수집 이용 */
.privercy-contract .tbl { width:100%; padding:0; margin:0; border-spacing:0; border-collapse:collapse; border-top: 1px solid #dadada; border-left: 1px solid #dadada; }
.privercy-contract .tbl caption { display:none; }
.privercy-contract .tbl th { line-height:32px; color: #3b3b3b; font-size:12px; font-weight:bold; background: #f0f0f0; text-align:center; }
.privercy-contract .tbl th,
.privercy-contract .tbl td { height:32px; padding:0; margin:0; border-right: 1px solid #dadada; border-bottom: 1px solid #dadada; letter-spacing:-1px; }
.privercy-contract .tbl td .txt-l { padding:5px 3px; margin:0; text-align:left; }

.bbs-table-view td.com-wrt-box{height:30px; line-height:2.333;}


#contentWrapper #contentWrap{
        width: 1200px;
    margin: 100px auto 140px;
}
#pooky_board_detail{}

#pooky_board_detail .detail_top{
    padding-bottom: 25px;
    border-bottom: 1px solid #838383;
    margin-bottom: 30px;
}
#pooky_board_detail .detail_top .back_btn{
    display: inline-block;
    position: relative;
    bottom: 3px;
}
#pooky_board_detail .detail_top span{
    font-size: 22px;
    color: #120B19;
    margin-left: 20px;
}
#pooky_board_detail .detail_info{margin-bottom: 30px;}
#pooky_board_detail .detail_info .subject{font-size: 17px;color: #120B19;margin-bottom: 20px;display: block;}
#pooky_board_detail .detail_info .writer_info{font-size: 14px;color: #9B9B9B;}
#pooky_board_detail .detail_info .writer_info span{
    width: 1px;
    display: inline-block;
    margin: 0 10px;
    height: 11px;
    background: #E2E2E2;
}
#pooky_board_detail .prd_info{
    padding: 20px;
    overflow: hidden;
    background: #F5F5F5;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
}
#pooky_board_detail .prd_info .thumb{
    float: left;
    margin-right: 20px;
}
#pooky_board_detail .prd_info .thumb a{
    display: inline-block;
}
#pooky_board_detail .prd_info .thumb a img{
    width: 90px;
}
#pooky_board_detail .prd_info .info{
    float: left;
}
#pooky_board_detail .prd_info .name{
    font-size: 16px;
    color: #120B19;
    margin-bottom: 15px;
}
#pooky_board_detail .prd_info .price{
    font-size: 16px;
    font-weight: 500;
    color: #120B19;
}
#pooky_board_detail .prd_info .price span{font-size:14px;}
#pooky_board_detail .cotent_area{
    font-size: 14px;
    color: #4C4D4E;
    line-height: 1.8;
    padding-bottom: 50px;
    border-bottom: 1px solid #EBEBEB;
    margin-bottom: 50px;
    text-align: center;
}

/* BASIC css end */

ul.commentList {
}
ul.commentList li {
    display: inline-block;
    width: 100%;
    padding: 30px 20px;
    border: 1px solid #E5E5E5;
    box-sizing:border-box; margin-bottom:10px; 
}
ul.commentList li:first-child {border-top: 0;}
ul.commentList li:last-child {margin-bottom:0;}
.com_info {
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 1;
}
.com_writer {font-weight:500;margin-right: 5px;}
.com_date, .com_btn{font-weight:400;color: #838383;}
.com_btn {float:right}
.com_btn a {vertical-align: baseline;}
.com_btn a.delete {padding-right:15px;background: url(/design/hanstyle/wib/2022wib/img/wibpc/boardXBtn.png) no-repeat right center;background-size: 10px;color:#838383;}
.com_content {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.05em;
    color: #2C2C2C;
}

#comment_form {margin-top:30px;}
.comment-table {background: #F5F5F5;}
.comment-table td {padding: 30px 25px;box-sizing: border-box;}
.comment-table td input.input-style2{padding: 0;margin: 0;width: 300px;height: 47px;text-indent: 15px;}
.comment-table td .comment-input span {margin-right:6px}
.comment-table td .comment-area {margin-top: 15px;position: relative;}
.comment-table td .comment-area textarea {width: 100%;height: 140px;padding: 20px 15px;box-sizing: border-box;font-family: 'Inter','Noto Sans KR', sans-serif;}
.comment-table td .comment-area a {position: absolute;bottom: 1px;right: 1px;display: block;width: 133px;height: 44px;background: #505050;color: #fff;font-size: 14px;text-align: center;line-height: 42px;}
.comment-table td .comment-area a:before {content:'댓글등록'}
.comment-table td .comment-area a img {display:none}

.comment-nick {display: inline-block;padding: 0;margin: 0;width: 300px;height: 49px;background: #fff;box-sizing: border-box;line-height: 43px;font-size: 14px;color: #838383;}

.comment-btns {margin-top:30px;text-align: right;}
.comment-btns a {width: 106px;
    height: 44px;
    font-size: 14px;
    letter-spacing: -0.05em;
    color: #505050;
    border: 1px solid #E5E5E5;
    box-sizing: border-box;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
    line-height: 42px;}

/* BASIC css end */

